%define upstream_name    Tie-IxHash
%define upstream_version 1.23

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    3

Summary: 	%{upstream_name} module for perl

License: 	GPL+ or Artistic
Group: 		Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0: 	ftp://ftp.perl.org:21/pub/CPAN/modules/by-module/Tie/Tie-IxHash-%{upstream_version}.tar.gz

BuildArch: 	noarch
BuildRequires:  perl-devel

%description
%{upstream_name} module for perl.  This Perl module implements ordered
in-memory associative arrays.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%clean 

%files
%defattr(644,root,root,755)
%doc Changes README
%{perl_vendorlib}/Tie/IxHash.pm
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.230.0-3
+ Revision: 85b570a
- MassBuild#440: Increase release tag


